---

Alias: ["Paris"]
Tag: ["Personal", "Life"]
Date: 2021-10-04
DocType: "Personal"
Hierarchy: "Root"
CollapseMetaTable: Yes

---

Parent:: [[@Life Organisation|Life Orga]]

---

&emsp;

```button
name Create New Note
type note(New Note) template
action Template Note
id NewNote
```
^button-ParisNewNote

```button
name Create New Place
type note(New Place) template
action Template Place
id NewNote
```
^button-ParisNewPlace

```button
name Save
type command
action Save current file
id Save
```
^button-ParisSave

&emsp;

# Folder map
&emsp;

```ad-abstract
title: Summary
collapse: open
This note enables to navigate in the Paris section and find any Note in this Vault by Note or Tag
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Master Navigation

&emsp;

1. [[@Restaurants Paris|Restaurants in Paris]]
2. [[@Sport Paris|Sport in Paris]]
2. [[Recommendation list (Paris)]]

&emsp;

---

&emsp;

### Tag Navigation
&emsp;

```dataview
	Table without id tags as "Tags" From "Paris"
	Flatten file.tags as tags
	Group by tags
```

&emsp;

---

&emsp;

### High Level tasks

&emsp;

```tasks
not done
path includes Paris
sort by due
hide backlink
hide task count
```

&emsp;
&emsp;